.page-template-tpl-courses .thumb_img_slider .each_slider,.page-template-tpl-courses .thumb_img_slider_int .each_slider {
    min-height: 518px;;
}
.page-template-tpl-courses .thumb_img_slider_int .content_box p {
    max-height: 110px;
    overflow: hidden;
}
@media(max-width: 767px){
	.container {
		width: 100%;
		margin: auto;
	}


	.about_wrapper .hm_section_1,
	.course_wrapper .hm_section_1,
	.single_course_wrapper .hm_section_1,
	.recruiting_alumni_wrapper .hm_section_1,
	.mentor_wrapper .hm_section_1,
	.graduate_wrapper .hm_section_1,
	.blog_wrapper .hm_section_1,
	.contact_wrapper .hm_section_1,
	.friend_wrapper .hm_section_1,
	.page-template-client-template .hm_section_1,
	.faq_wrapper .hm_section_1,
	.single-mentor .hm_section_1,
	.single-graduate .hm_section_1,
	.moamadut_wrapper .hm_section_1{
		height: 600px;
	}
	/*Pushnav Css*/
	#navigator {
		width: 250px;
		height: 100%;
		position: fixed;
		top: 0;
		left: -250px;
		background: rgba(238, 122, 40,0.95);
		float: left;
		z-index: 99999;
		display: block;
	}

	#navigator .menu,.footer_nav .menu {
		width: 250px;
		height: auto;
		display: block;
		margin: 0;
		padding: 0;
	}

	#navigator .menu-item,.footer_nav .menu-item {
		width: 250px;
		height: auto;
		display: block;

	}
	#navigator .current-menu-item a,
	#navigator .current-menu-item a:focus,
	.menu-item .current-menu-item a,
	.menu-item.current-menu-item a:focus{
		color: #fff;
		outline: none;
	}
	#navigator .menu li a{
		color:#fff;
		padding-right: 10px;
	}
	#navigator .menu-item a,.footer_nav .menu-item a{
		display: block;
		color: #4688bc;
		font-size: 18px;
		padding: 10px 0px;
		text-transform:none;
		text-align: right;
		text-decoration:none;
		transition: 0.35s ease;
		-webkit-transition: 0.35s ease;
		-moz-transition: 0.35s ease;
	}
	#navigator .menu li:focus {
    	background-color: #02081b !important;
	}
	#navigator .current-menu-item a:hover,.footer_nav .menu-item a:hover {
		color: #fff;
		background: rgba(255,255,255,0);
		letter-spacing: 0;
		transition: 0.35s ease;
		-webkit-transition: 0.35s ease;
		-moz-transition: 0.35s ease;
	}

	.menu-icon {
		display:block;
		width: auto;
		height: 35px;
		position: absolute;
		top: 0;
		bottom:0;
		right: 0px !important;
		margin: auto 0;
		z-index: 99999;
		float: right;
		left: auto !important;
		-webkit-transform: scale(0.6);
		-moz-transform: scale(0.6);
		-o-transform: scale(0.6);
		transform: scale(0.6);
	}

	.menu-text {
		width: 50px;
		height: 35px;
		font-size: 30px;
		color: #e67e22;
		display: block;
		position: fixed;
		top: 0;
		left: 50px;
		margin: 10px;
		z-index: 9;
	}

	.menu-icon div {
		width: 57px;
		height: 4px;
		background: #344349;
		margin: 12px;
		transition: all 0.35s;
		border-radius: 0;
	}

	.on .line_one { transform: rotate(45deg) translate(16px, 8px); }

	.on .line_two { opacity: 0; }

	.on .line_three { transform: rotate(-45deg) translate(14px, -6px); }
	.header_right,
	.mainnav{
		display: none;
	}
	.logo {
		width: 135px;
		margin: 20px 0 0 0;
	}
	.home_slider{
		/*display: none;*/
	}
	.hm_section_1{
		/*background: url(../img/mob_bg.jpg) center 75px no-repeat;*/
		background-size: 100% auto;
		height: 1010px;
		margin-top: -75px;
	}
	.single_course_section_1{
		/*background: url(../img/mob_banner_1.jpg) center 75px no-repeat;*/
		background-size: 100% auto;
		height: 1010px;
		margin-top: -75px;
	}
	.hm_section_1:before,
	.single_course_section_1:before{
		content: '';
		position: absolute;
		left: -10px;
		right: auto;
		top: 35%;
		bottom: auto;
		width: 50px;
		height: 153px;
		background: url(../img/shape.png) left 0 no-repeat;
		background-size: 100% auto;
		opacity: 0.54;
	}
	.single_course_section_1:before{
		background: url(../img/shape_1.png) left 0 no-repeat;
		background-size: 100% auto;
	}
	.home_slider_caption{
		left: 0;
		right: 0;
		margin: auto;
		/*position: relative;*/
		top:190px;
	}
	.home_slider_caption .content_box {
		width: 100%;
		text-align: center;
	}
	.home_slider_caption .content_box h1 {
		font-size: 36px;
		padding: 0 8%;
		max-width: 100%;
		width: 100%;
	}

	.home_slider_caption .content_box span {
		font-size: 26px;
		max-width: 100%;
		width: 100%;
	}
	.home_slider_caption form {
		width: 100%;
		margin-top: 120px;
		padding: 25px 10px;

	}
	.home_slider_caption form input[type="text"],
	.home_slider_caption form input[type="email"],
	.home_slider_caption form input[type="tel"],
	.home_slider_caption form select,
	.home_slider_caption form input[type="submit"] {
		max-width: 100%;
		height: 40px;
		line-height: 40px;
		font-size: 20px;
		margin: 0;
	}
	.home_slider_caption form input[type="submit"],
	.home .home_slider_caption form input[type="submit"] {
		font-size: 23px;
		background: #ee7a28;
	}
	.home_slider_caption .submit_box {
		width: 100%;
		height: 40px;
	}
	.home_slider_caption .submit_box:after{
		line-height: 40px;
		left: calc(50% - 100px);
		font-size: 25px;
		font-family: 'Conv_OpenSansHebrew';
		font-weight: bold;
	}
	h2.sec_title {
		font-size: 24px;
	}
	.hm_section_3{
		padding-top: 35px;
	}
	.thumb_img_slider .slick-list {
		padding: 25px 0 70px 0;
	}
	.thumb_img_slider .img_box,
	.thumb_img_slider_int .img_box{
		height: 180px;
	}
	.thumb_img_slider .content_box,
	.thumb_img_slider_int .content_box{
		text-align: center;
	}
	.thumb_img_slider .content_box h3 {
		font-size: 17px;
	}
	.thumb_img_slider .bottom_link{
		width: 100%;
		height: 30px;
		line-height: 30px;
		font-size: 16px;
		font-weight: bold;
	}
	.thumb_img_slider .each_slider,
	.thumb_img_slider_int .each_slider{
		min-height: auto;
		padding-bottom: 15px;
	}
	.thumb_img_slider .slick-prev,
	.thumb_img_slider .slick-next,
	.testimonials_slider .slick-prev,
	.testimonials_slider .slick-next{
		display: none !important;
	}
	.home_item_4 h2.sec_title,
	.home_item_4 p{
		display: none;
	}
	.hm_section_4{
		background-image: none;
		padding: 0;
	}
    .page-template-tpl-about .hm_section_4.about_section_3{
        margin-top: 40px;
    }
    .page-template-tpl-about .hm_section_4.about_section_3 .sec_title,
    .page-template-tpl-home .hm_section_4 h2.sec_title{
        display: block;
        text-align: center;
        margin-top: 15px;
    }
    .page-template-tpl-about .play_btn{
        position: relative;
        top: 0;
        right: 0;
        left: 0;
        margin: 100px auto;
    }
	.play_btn {
		width: 90px;
		height: 90px;
		right: 0;
		left: 0;
		top: 120px;
		bottom: auto;
	}
	.recruiting_alumni_wrapper .hm_section_4{
		padding: 0 0 50px;
	}
	.recruiting_alumni_wrapper .hm_section_4:before{
        /* .hm_section_4:before */
		content:'';
		position: absolute;
		width: 100%;
		height: 520px;
		/*background: url(../img/video_img.jpg) center center no-repeat;*/
		background-size: cover;
	}
	.recruiting_alumni_wrapper .hm_section_4:before{
		/*background: url(../img/video_bg_1.jpg) center center no-repeat !important;*/
	}
	.recruiting_alumni_wrapper .home_item_4 h2.sec_title,
	.recruiting_alumni_wrapper .home_item_4 p {
		display: block;
	}
	.recruiting_alumni_wrapper .home_item_4{
		margin-top: 550px;
	}
	.home_item_4{
		padding: 0;
		width: 100%;
	}
	.yl_logo_area {
		margin: 300px 0 0 0;
		width: 100%;
		background-image: none;
	}
	.yl_logo_area ul li {
		flex: 0 1 50%;
		padding: 0 0 30px 0;
	}
	.yl_logo_area ul li span {
		font-size: 16px;
		margin: 70px 0 0 0;
	}
	.yl_logo_area ul li img {
		max-width: 55px;
	}
	.hm_section_5{
		background: #f6f6f6 !important;
		padding: 20px 0 0 0;
	}
	.home_item_5 h2.sec_title {
		margin: 0 0 20px 0;
	}
	.graduates_block ul li {
		flex: 0 1 50%;
	}
	.under_overlay{
		min-height: auto;
		margin:0px;
		background: #f6f6f6;
	}
	.under_overlay a {
		font-size: 22px;
		padding: 2% 0;
	}
	.under_overlay a:after{
		content: '';
		position: absolute;
		background: url(../img/arrow_orange_2.png) left center no-repeat;
	    background-size: contain !important;
	    width: 8px;
	    height: 100%;
	    top: 0;
	    right: auto;
	    left: -15px;
	    z-index: 0;
	}
	.under_overlay a:before {
		display: none;
	}
	.testimonials_slider .each_slider .content_box {
		width: 100%;
		text-align: center;
		padding: 0;
		font-family: 'Conv_OpenSansHebrew';
	}
	.quote p{
		padding-left: 0;
		font-size: 16px;
		line-height: normal;
	}
	.testimonials_slider .each_slider .content_box img {
		max-width: 40%;
		margin: 0 auto 25px;
	}
	.quote:before{
		width: 20px;
		right: 0;
		top: -20px;
	}
	.quote p {
		background-size: 20px auto;
		background-position: left top 85%;
		background-image: none;
	}
	.quote:after {
		content: '';
		position: absolute;
		right: auto;
		left: 0;
		top: 25%;
		bottom: auto;
		background: url(../img/quote_2.png) left 10% top 95% no-repeat;
		background-size: 20px auto;
		width: 20px;
		height: 20px;
		z-index: 0;
	}
	.quote p:first-child {
		overflow: hidden;
		text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 2;
		line-height: 1.4;
		max-height: calc(19px * 1.4 * 2);
		margin-bottom: 20%;
		font-size: 19px;
	}
	.quote h3,
	.quote span {
		font-size: 16px;
		display: table;
		padding-right: 50%;
		text-align: right;
		top: -20px;
		position: relative;
	}
	.testimonials_slider .each_slider .img_box {
		width: 110px;
		height: auto;
		position: absolute;
		left: 155px;
		right: 0;
		top: 68%;
		margin: auto;
	}
	.home_item_6 h2.sec_title {
		margin: 0 0 20px 0;
	}
	.testimonials_slider .each_slider{
		position: relative;
		outline: none;
	}
	.home_item_6 .bottom_link {
		font-size: 20px;
		position: relative;
		margin-top: 30px;
	}
	.home_item_6 .bottom_link:after {
		/*content: '>';
		font-size: 20px;
		margin-right: 5px;*/
		width: 8px;
		right: auto;
    	left: -15px;
    	top: 0;
	}
	.hm_section_7 {
		background: url(../img/orange_bg.jpg) center center no-repeat;
		background-size: cover;
		min-height: 100%;
		padding: 30px 0 0 0;
	}
	.moamadut_sectiion_3 {
		background: url(../img/bl_form.jpg) center center no-repeat;
		background-size: cover;
		min-height: 100%;
		padding-bottom: 40px;
	}
	.friend_sectiion_3 {
		background: url(../img/green_overlay.jpg) center center no-repeat;
		background-size: cover;
		min-height: 100%;
		padding-bottom: 40px;
	}
	.home_item_7 h2 {
		font-size: 32px;
		text-align: center;
	}
	.ylw_form input{
		width: 100%;
		font-size: 18px;
		color: #fff;
		margin: 0;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		-ms-border-radius: 0;
		border-radius: 0;
	}
	.ylw_form input[type="submit"]{
		height: 54px;
		line-height: 54px;
		font-size: 22px;
		margin-bottom: 0;
		margin-top: 10px;
		width: 100% !important;
	}
	.lst_in{
		width: 100%;
	}
	.top_footer{
		padding: 20px 0;
	}
	.footer_logo {
		left: 0;
		right: 0;
		margin: auto;
		width: 190px;
	}
	.footer_nav {
		padding: 200px 0 0 0;
		width: 70%;
	}
	.footer_nav:nth-child(3) {
		width: 30%;
	}
	.social_icons {
		margin: 110px auto 0;
		text-align: center;
		float: none;
		position: absolute;
		left: 0;
		right: 0;
	}
	.social_icons ul li{
		padding: 0 2%;
	}
	.social_icons ul li a {
		font-size: 24px;
	}
	.footer_logo_box {
		width: 100%;
	}
	.footer_logo_box ul{
		display:block;
	}
	.footer_logo_box ul li {
		width: 49%;
		text-align: center;
		padding: 4%;
		/*min-height: 114px;
		min-height: 118px;*/
		float:right;
		margin: 0;
	}
	.bottom_footer {
		min-height: 250px;
		padding: 10px 0 40px;
	}
	.footer_nav h3,
	.footer_nav ul li a {
		font-size: 18px;
		text-align: right;
		padding: 0;
	}
	.footer_nav:first-child{
		display: none;
	}
	.copyright{
		margin: 15px 0 0 0;
		font-size: 14px;
		text-align: center;
		width: 100%;
		font-family: 'Conv_OpenSansHebrew';
	}
	.powered_by{
		margin: 10px 0 0 0;
		padding: 10px 0 30px 0;
		font-size: 12px;
		text-align: center;
		width: 100%;
	}
	.powered_by img {
		max-width: 60px;
	}
	.footer_nav ul li {
		margin: 0 0 10px 0;
	}
	.footer_nav ul li.menu-item {
		border-bottom: none;
	}
	.sticky_footer{
		text-align: center;
		padding: 4% 0 6% 0;
	}
	.sticky_footer .container:before{
		display: none;
	}
	.sticky_footer .col_right,
	.sticky_footer .col_left{
		width: 100%;
		height: auto;
		padding: 0;
	}
	.sticky_footer .col_right .content_box h3{
		font-size: 30px;
		margin-bottom: 15px;
	}
	.sticky_footer .col_right .content_box span{
		display: none;
	}
	.sticky_footer .col_left .button_box a{
		font-size: 14px;
		height: 42px;
		line-height: 42px;
		display: inline-block;
	}
	.sticky_footer .col_left .button_box a.btn_orange{
		margin-left: 5px;
	}
	.sticky_footer .col_left .button_box a.btn_orange,
	.sticky_footer .col_left .button_box a.btn_skyblue{
		padding: 0 6%;
	}
	.sticky_footer .col_left .button_box a span {
		margin-right: 4px;
	}
	.sticky_footer, .sticky_footer .container{
		min-height: 80px;
	}
	.part_logos img {
		max-width: 65%;
	}
	.thumb_img_slider_mob .each_slider{
		text-align: center;
	}
	.thumb_img_slider .content_box p,
	.thumb_img_slider_int .content_box p,
	.recruiting_alumni_slider .content_box p,
	.thumb_img_slider_mob .content_box p{
		font-size: 18px;
	}
	.thumb_img_slider_mob .content_box p{
		padding: 0 8%;
	}
	.thumb_img_slider .bottom_link,
	.thumb_img_slider_int .bottom_link,
	.recruiting_alumni_slider .bottom_link,
	.thumb_img_slider_mob .bottom_link{
		float: none;
		display: table;
		margin: auto;
		font-family: 'Conv_OpenSansHebrew';
		font-size: 18px;
		padding: 0 18%;
		font-weight:bold;
	}
	.thumb_img_slider .bottom_link:after,
	.thumb_img_slider_int .bottom_link:after,
	.recruiting_alumni_slider .bottom_link:after,
	.thumb_img_slider_mob .bottom_link:after{
		font-size: 18px;
		font-family: 'Conv_OpenSansHebrew';
	}
	.footer_logo_box ul li a img {
		max-width: 100%;
	}
	.home_slider_caption a{
		float: none;
		display: table;
		margin: auto;
		font-size: 20px;
	}
	.home_slider_caption a:after{
		font-size: 20px;
	}
	.recruiting_alumni_slider .bottom_link,
	.recruiting_alumni_slider_mob .bottom_link {
		padding-left: 6%;
	}
	.about_block ul li {
		width: calc(50% - 2%);
	}
	.home_slider_caption .content_box h1{
		font-family: 'Conv_OpenSansHebrew';
		font-weight:900;
	}
	.home_slider_caption .content_box{
		font-family: 'Conv_OpenSansHebrew';
	}
	.course_section_2 .nav,
	.recruiting-alumni_sectiion_6 .nav,
	.graduates_nav{
		padding: 0;
	}
	.course_section_2 .nav li a,
	.course_section_2 .nav li.active a{
		font-family: 'Conv_OpenSansHebrew';
	}
	h2.sec_title{
		font-family: 'Conv_OpenSansHebrew';
		font-weight:900;
	}
	.thumb_img_slider_int .slick-prev,
	.thumb_img_slider_int .slick-next{
		display: none !important;
	}
	.course_section_2 .nav{
		flex-wrap: wrap;
		margin-bottom: 50px;
	}
	.course_section_2 .nav li {
		flex: 1 1 25%;
	}
	.course_section_2 .home_item_3 {
		padding-bottom: 0;
	}
	.course_section_2 .home_item_3 .tab-content {
		padding-bottom: 20px;
	}
	.single_course_section_2 {
		padding: 0;
	}
	.side_according h2{
		font-family: 'Conv_OpenSansHebrew';
		text-align: center;
		font-weight:900;
	}
	.course_sidebar .panel-title{
		font-family: 'Conv_OpenSansHebrew';
		font-weight: bold;
	}
	.side_according {
		padding-left: 0;
	}
	.single_course_cont, .course_sidebar{
		background: transparent;
		margin-bottom: 5px;
	}
	.single_course_cont{
		border-radius: 0;
	}
	.course_sidebar.active,
	.course_sidebar:focus{
		background: #eaeef0;
	}
	.single_course_cont{
		padding-bottom: 30px;
	}
	.course_sidebar .panel-default>.panel-heading{
		-webkit-box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.13);
		-moz-box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.13);
		box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.13);
		border: none;
		padding: 20px 15px;
	}
	.panel-group .panel+.panel {
		margin-top: 20px;
	}
	.course_sidebar .dropdown_cont{
		padding: 15px 10px;
		background: url(../img/blue_arrow.png) 15px center no-repeat;
		background-size:10px;
	}
	.course_sidebar .dropdown_cont select,.course_sidebar .dropdown_cont option{
		width: 120%;
		background: transparent;
		border: none;
		font-size: 20px;
		line-height: 24px;
		color: #21305d;
		font-family: 'Conv_OpenSansHebrew';
		font-weight: bold;
		padding: 0 0 0 90px;
	}
	.course_sidebar .panel-default>.panel-heading:after,
	.course_sidebar .panel-default>.panel-heading.show_icon:after{
		content: '';
		top: 35%;
		right: auto;
		left: 30px;
		background: url(../img/blue_arrow.png) left center no-repeat;
		background-size: 100% auto;
		width: 20px;
		height: 20px;
	}
	.single_course_cont h2.sec_title {
		display: none;
	}
	.course_sidebar .panel-default.show_icon >.panel-heading{
		background: #eaeef0;
		box-shadow: none;
	}
	.recruiting-alumni_sectiion_4 .cus_content p{
		padding-left: 0;
	}
	.recruiting-alumni_sectiion_6 .nav li a,
	.recruiting-alumni_sectiion_6 .nav li.active a,
	.recruiting-alumni_sectiion_6 .nav li:first-child a  {
		font-size: 15px;
		padding: 10px 8px;
	}
	.single_course_section_2 .graduates_nav{
		width: 100%;
		border-bottom-color: rgba(0,0,0,0.1);
	}
	.single_course_section_2 .graduates_nav li a{
		font-family: 'Conv_OpenSansHebrew';
	}
	.single_course_section_2 .tab_content{
		font-family: 'Conv_OpenSansHebrew';
		padding-left: 20px;
	}
	.single_course_section_2 .tab_content h2{
		font-family: 'Conv_OpenSansHebrew';
	}
	.graduates_block{
		position: relative;
	}
	.single_course_section_2 .tab_content .img_block {
		float: none;
		padding-right: 0;
		top: 100%;
		position: absolute;
		width: 60%;
	}
	.single_course_section_2 .tab_content .img_block h2{
		text-align: right;
		font-size: 20px;
	}
	.single_course_section_2 .tab_content .img_block img {
		height: 190px;
		width: 188px;
	}
	.single_course_section_2 .bottom_link{
		margin-top: 80%;
	}
	.graduates_nav li a {
		font-size: 20px;
	}
	.blg_post .each_slider{
		flex: 1 1 31%;
		margin-bottom: 35px;
	}
	.friend_sectiion_3 .ylw_form form h3,
	.moamadut_sectiion_3 .ylw_form form h3{
		text-align: center;
	}
	.ylw_form select,
	.ylw_form .file_up {
		width: 100%;
	}
	.ylw_form select{
		border-radius: 0;
	}
	.page-template-friend-template .ylw_form input[type="submit"],
	.page-template-moamadut-template .ylw_form input[type="submit"]{
		width: 100%;
		padding: 0 15%;
	}
	.client_logos img{
		max-width: 75%;
	}
	.client_logos ul li{
		width: 120px;
		height: 120px;
	}
	.client_logos ul li div a img {
		max-width: 80px;
		max-height: 40px;
	}
	.testimonials_slider{
		padding: 20px;
	}
	.faq-acco .panel{
		padding: 20px;
	}
	.mentor_cont_wrap{
		padding: 0 0 80px;
	}
	.mentor_thumbnail img{
		padding: 0 0 30px 0;
	}
	.about_block ul li:before,
	.graduates_block ul li:before,
	.graduates_block_in ul li:before {
		content: '';
		position: absolute;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		width: 100%;
		height: 100%;
		background: rgba(238,122,40,0.88);
		-webkit-transition: all 0.2s ease;
		-moz-transition: all 0.2s ease;
		-ms-transition: all 0.2s ease;
		transition: all 0.2s ease;
		opacity: 0;
		z-index: 1;
	}
	.graduates_block_in ul li:before {
		background: rgba(0,98,155,0.53);
	}
	.about_block ul li:hover:before,
	.graduates_block ul li:hover:before,
	.graduates_block_in ul li:hover:before{
		opacity: 1;
	}
	.about_block ul li .overlay_box,
	.graduates_block ul li .overlay_box,
	.graduates_block_in ul li .overlay_box{
		background: transparent;
		z-index: 1;
	}
	.recruiting-alumni_sectiion_4 {
		padding: 30px 0 0;
	}
	.recruiting_alumni_slider .slick-list,
	.recruiting_alumni_slider_mob .slick-list {
		padding: 30px 0 40px 0;
	}
	.recruiting-alumni_sectiion_4 h2.sec_title {
		margin: 0 0 50px 0;
	}
	.blog_section_2 h2.sec_title {
		margin-bottom: 40px;
	}
	.contact_section_3 h2{
		font-size: 32px;
	}
	.contact_section_3 p,
	.contact_section_3 a {
		font-size: 22px;
	}
	.contact_section_3 {
		padding: 50px 0 60px;
	}
	.friend_sectiion_3 .ylw_form form h3,
	.moamadut_sectiion_3 .ylw_form form h3 {
		margin-bottom: 50px;
	}
	.graduates_nav li:before{
		display: none;
	}
	.sub-menu{
		position: relative;
		opacity: 1;
		left: 0;
		right: 0;
		margin: -10% auto 20%;
		width: 100%;
		max-width: 100%;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		-ms-border-radius: 0;
		border-radius: 0;
		transition: none;
		display: block !important;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		-ms-box-shadow: none;
		box-shadow: none;
		background: transparent;
		pointer-events: auto;
	}
	.sub-menu:before{
		display: none;
	}
	.sub-menu li{

		border-bottom: none;
	}
	.sub-menu li a{
		font-size: 18px;
		position: relative;
		color:#fff !important;
		padding: 6px 30px !important;
	}
	.sub-menu li a:after{
		content: '-';
		float: right;
		margin-left: 2px;
	}
	.thumb_img_slider_int,
	.recruiting_alumni_slider_mob,
	.thumb_img_slider_mob{
		margin-left: -80%;
	}
	.ylw_form .wpcf7-form-control-wrap,
	.home_slider_caption form .wpcf7-form-control-wrap{
		width: 100% !important;
		max-width: 100% !important;
		margin-bottom: 20px !important;
		min-height: 100%;
	}
	.ylw_form {
	    padding: 0 5%;
	}
	.home_slider_caption form .wpcf7-form-control-wrap{
		margin: 0 0 25px 0;
		height: 40px;
	}
	.home_slider_caption form .hm_sel {
		max-width: 100%;
		width: 100%;
	}
	/****************16-08-2019*******************/
	.recruiting_alumni_wrapper .home_item_4 p,
	.recruiting_alumni_wrapper .home_item_4 h2.sec_title {
		text-align: justify;
		padding-left: 15px;
		padding-right: 15px;
	}
	.mentor_content{
		padding-left: 15px;
	}
	.backtoblog{
		padding-right: 15px;
	}
	.backtoblog:before{
		width: calc(100% - 34px);
	}
	.blog_img_box{
		width: calc(100% - 30px);
		margin: auto;
		height: auto;
	}
	.blog_inner_imgbox{
		max-width: 100%;
	}
	.blog_img_box img{
		width: 100%;
		max-width: 100%;
		height: auto;
	}
	.blog_cont div{
		padding-left: 0;
	}
	.blog_titl{
		padding-left: 15px;
		padding-right: 15px;
	}
	.faq-acco {
		max-width: 100%;
	}
	.footer_nav_mob_one{
		float: right;
		width: 70%;
	}
	.footer_nav_mob_two{
		float: left;
		width: 30%;
	}
	.blog_cont{ padding: 0 15px; }
	.mentor_single_menu li:first-child a {
	    padding: 0 40px 0 60px;
	}
	.mentor_single_menu li:last-child a {
	    margin: 0 20px;
	}
	.blg_post .content_box h3 {
	    font-size: 23px;
	}
	.home_slider_caption form span.wpcf7-not-valid-tip{
		text-align: right;
	    margin: 0 4px 0 0;
	    top: -6px;
	}
	.home_slider_caption form{
		background: rgba(0,0,0,0.6);
	}
	.grtyoutube-popup-content{
		position: absolute !important;
	    -webkit-transform: translateY(-50%) !important;
	    -moz-transform: translateY(-50%) !important;
	    -ms-transform: translateY(-50%) !important;
	    transform: translateY(-50%) !important;
	    left: 0 !important;
	    right: 0 !important;
	    top: 50% !important;
	    bottom: 0 !important;
	    margin: auto !important;
	}
	.mapouter{
		margin-top: 35px;
	}

	.single_course_wrapper .home_slider {
    display: block;
	}
	.single_course_wrapper .home_slider_caption{ position:absolute; }
}
@media(max-width: 320px){
	.single-post .home_slider_caption{ height: 900px !important; top:170px; }
}
